<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.68"
             name="LKF_Diagnose-statAuf_VS"
             displayName="LKF_Diagnose-statAuf_VS"
             effectiveDate="2021-07-30T00:00:00"
             statusCode="draft"
             versionLabel="202107"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabbr-">
      <sourceCodeSystem id="1.2.40.0.34.5.208"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.208"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.208"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.208"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.208"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.208"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.208"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="J"
                  codeSystem="1.2.40.0.34.5.208"
                  displayName="Ja"
                  level="0"
                  type="L"/>
         <concept code="N"
                  codeSystem="1.2.40.0.34.5.208"
                  displayName="Nein"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
